Subject: Re: bug#66159: [PATCH] Various improvements to lua-ts-mode (Bug#66159)

From: Stefan Kangas <[email-masked]>
Date: Fri, 20 Oct 2023 13:40:17 -0700

john muhl via "Bug reports for GNU Emacs, the Swiss army knife of text
editors" <[email-masked]> writes:

> Here is the latest version. Fixed a missing declare-function
> and other minor omissions.

Thanks.  Is this ready for installing on master, or is there anything
else that needs doing first?